{
  "name": "save/manager/product/product_work/actual/save_splitted_maintenance.json",
	"database": "4d",
	"savexxx": [
    {
      "table": "wpa",
      "record_typeXXX": "actual"
    }
  ],
  "run_scriptXXX": [
    {
      "table": "wpa",
      "run_save_script": false,
      "script_field": [
        "wpa_date_",
        "wpa_employee_id"
      ]
    }
  ],
  "save": [
    {
      "table": "prwo",
      "record_type": "actual"
    }
  ],
  "run_script": [
    {
      "table": "prwo",
      "run_save_script": false,
      "script_field": [
        "prwo_json_data.end_date",
        "prwo_person_id"
      ]
    }
  ]
}
